.pavoukA > div {
  position: absolute;
  margin-top: -796px;
  width: 1200px;
  height: 796px;
  border: 0px solid red;
}
.pavoukA > div > div {
  float: left;
  width: 205px;
  height: 664px;
  margin-top: 130px;
  border: 0px solid red;
}
.pavoukA > div > div > div {
  border: 0px solid red;
  height: 28px;
  line-height: 28px;
  width: 103px;
  margin-left: 2px;
  margin-bottom: 11px;
  font-size: 14px;
}
.pavoukA > div > div > div span {
  float: right;
  border: 0px solid red;
  width: 20px;
  text-align: center;
}
.pavoukA > div > div.row_a1 {
  margin-left: 78px;
}
.pavoukA > div > div.row_a2 {
  width: 189px;
}
.pavoukA > div > div.row_a2 > div {
  margin-bottom: 48px;
}
.pavoukA > div > div.row_a3 {
  width: 170px;
}
.pavoukA > div > div.row_a4 {
  width: 170px;
}
.pavoukA > div > div.row_a6 {
  width: 100px;
}
.pavoukA > div > div.row_a6 > div {
  width: 80px;
}
#G66_D {
  margin-top: 67px;
}
#G61_D {
  margin-top: 12px;
}
#G73_D {
  margin-top: 32px;
}
#G69_D {
  margin-bottom: 35px;
}
#G70_D {
  margin-bottom: 30px;
}
#G74_D {
  margin-top: 125px;
  margin-bottom: 20px;
}
#G77_D {
  margin-top: 217px;
  margin-bottom: 110px;
}
#G78_D {
  margin-top: 62px;
  margin-bottom: 20px;
}
#G81_D {
  margin-top: 188px;
  margin-bottom: 70px;
}
#G88_D {
  margin-top: 72px;
  margin-bottom: 138px;
}
#W1 {
  margin-top: 120px;
  margin-bottom: 38px;
}
#W3 {
  margin-top: 53px;
  margin-bottom: 25px;
}
#W5 {
  margin-top: 105px;
  margin-bottom: 2px;
}
#W7 {
  margin-top: 35px;
  margin-bottom: 4px;
}
.pavoukB > div {
  position: absolute;
  margin-top: -757px;
  width: 1200px;
  height: 757px;
  border: 0px solid red;
}
.pavoukB > div > div {
  float: left;
  width: 205px;
  height: 664px;
  margin-top: 100px;
  border: 0px solid red;
}
.pavoukB > div > div > div {
  border: 0px solid red;
  height: 28px;
  line-height: 28px;
  width: 103px;
  margin-left: 2px;
  margin-bottom: 11px;
  font-size: 14px;
}
.pavoukB > div > div > div span {
  float: right;
  border: 0px solid red;
  width: 20px;
  text-align: center;
}
.pavoukB > div > div.row_b1 {
  margin-left: 78px;
  width: 207px;
}
.pavoukB > div > div.row_b2 {
  width: 180px;
}
.pavoukB > div > div.row_b2 > div {
  margin-bottom: 48px;
}
.pavoukB > div > div.row_b3 {
  margin-left: 552px;
  width: 100px;
}
.pavoukB > div > div.row_b3 > div {
  width: 80px;
}
#G75_D {
  margin-top: 4px;
}
#G76_D {
  margin-top: 251px;
}
#G85_D {
  margin-top: 23px;
  margin-bottom: 50px;
}
#G85_H {
  margin-bottom: 12px;
}
#G86_D {
  margin-top: 0px;
  margin-bottom: 50px;
}
#G87_D {
  margin-top: 172px;
  margin-bottom: 50px;
}
#G87_H {
  margin-bottom: 0px;
}
#G82_D {
  margin-top: 12px;
  margin-bottom: 50px;
}
#W9 {
  margin-top: 38px;
  margin-bottom: 22px;
}
#W11 {
  margin-top: 40px;
  margin-bottom: 22px;
}
#W13 {
  margin-top: 200px;
  margin-bottom: 22px;
}
#W15 {
  margin-top: 40px;
  margin-bottom: 22px;
}
.pavoukC > div {
  position: absolute;
  margin-top: -757px;
  width: 1200px;
  height: 757px;
  border: 0px solid red;
}
.pavoukC > div > div {
  float: left;
  width: 205px;
  height: 664px;
  margin-top: 100px;
  border: 0px solid red;
}
.pavoukC > div > div > div {
  border: 0px solid red;
  height: 28px;
  line-height: 28px;
  width: 103px;
  margin-left: 2px;
  margin-bottom: 11px;
  font-size: 14px;
}
.pavoukC > div > div > div span {
  float: right;
  border: 0px solid red;
  width: 20px;
  text-align: center;
}
.pavoukC > div > div.row_b1 {
  margin-left: 80px;
  width: 207px;
}
.pavoukC > div > div.row_b2 {
  width: 180px;
}
.pavoukC > div > div.row_b2 > div {
  margin-bottom: 48px;
}
.pavoukC > div > div.row_b3 {
  margin-left: 552px;
  width: 100px;
}
.pavoukC > div > div.row_b3 > div {
  width: 80px;
}
#G63_D {
  margin-top: 4px;
}
